Synopsis:
   set always_split_biggest [on|off|toggle]

Purpose:
   You can display more than one window on a screen at a time.  Whenever you
   add a new window to a screen using /WINDOW NEW or /WINDOW SHOW, one of the 
   windows that is already on the screen will be cut in half to make room for 
   the new window.  The policy to decide which window will be cut in half is 
   controlled by this set.

Description:
   When OFF:
	The current window is cut in half.
	Note: If the current window is less than four lines, then OFF will
	      behave like ON.
   When ON:
	The largest window on the screen is cut in half.
        Note: Windows with /WINDOW FIXED ON are not considered when finding
              the largest window.

See Also:
   window(4) new; window(4) show

